    <div ng-controller="homeController">
     <div class="modal-header">
                        <h4 class="modal-title">Edit Content </h4>
                  <button type="button" class="close" data-dismiss="modal">&times;</button>
                  
                </div>
                <div class="modal-body">
                 <div class="container  mt-4">
                        <div class="example1">
                           
                                <img class="imagecss" src="{{img}}"/></img>
                               
                              </div>
							   <div class="titlecss">{{title}}</div>
							    <div class="addtional">{{offer}}&nbsp; {{aditionalinformation}}</div>
							   
							  
							    <div ng-show="image==true">
                                       

                                        <a ui-sref="clubMed" class="btn">View More </a>
                                    </div>
                                <div class="">
                                       
                                   <!--      <div class="  ">{{SubTitle}}&nbsp;<span style="color: red;">{{Currency}}</span>&nbsp;<span style="color: red;">{{Price}}</span></div>
								<div class="  ">{{PriceType}}</div> -->
                                </div>
                                
                    
                     <br>
                    <div class="row">
                        <div class="col-sm-12 col-lg-4 col-md-4 col-xs-12">
                                <div id="holder" style="" id="holder" class="holder_default">
                                   

                                    <input type='file' ng-model-instant style="opacity:0;  z-index: 1003; width: 230px;
                                    height: 95px;
                                    position: relative;
                                    top: -22px;" class="upload form-control rounded-0" multiple="multiple"  name="browsefile" onchange="angular.element(this).scope().imageUpload(event)" />
                                 
                                   
                                
                                    <img  alt="Drag&Drop,Click here to upload files"   style="width:226px; height:88px; border: 1px groove rgb(5, 5, 5);position: absolute;
                                    top: 0px;" class=" hidden" class="thumb" ng-src="{{img}}"/>
                                   

                                    
                                    </div>                        </div>
                                    
                        <div class="col-sm-12 col-lg-8 col-md-8 col-xs-12">
                             <!-- <div class="row"> -->
                                <input class="col-sm-12 col-lg-12 col-md-12 col-xs-12  form-control rounded-0" type="text" ng-model="title" placeholder="Title" value="">
                             <!-- </div>
                             <div class="row"> -->
                                    <textarea class="col-sm-12 col-lg-12 col-md-12 col-xs-12  form-control rounded-0" type="text" ng-model="SubTitle" placeholder="SubTitle" value=""></textarea>
                                <!-- </div> -->
                        </div>

                    </div>
                 </div>
                 <div class="container  mt-4">
                        <div class="row">
                                <div class="col-sm-12 col-lg-2 col-md-3 col-xs-12">
                                        <input class="col-sm-12 col-lg-12 col-md-12 col-xs-12 form-control rounded-0" ng-model="Currency" type="text" placeholder="Currency" value="">
                                </div> &nbsp;
                                <div class="col-sm-12 col-lg-2 col-md-3 col-xs-12">
                                        <input class="col-sm-12 col-lg-12 col-md-12 col-xs-12 form-control rounded-0" ng-model="Price" type="text" placeholder="Price" value="">
                                </div>&nbsp; 
                               
                                <div class="col-sm-12 col-lg-2 col-md-3 col-xs-12">
                                        <input class="col-sm-12 col-lg-12 col-md-12 col-xs-12 form-control rounded-0" ng-model="PriceType" type="text" placeholder="Price Type" value="">
                                </div> &nbsp;
                                <div class="col-sm-12 col-lg-2 col-md-3 col-xs-12">
                                        <input class="col-sm-12 col-lg-12 col-md-12 col-xs-12 form-control rounded-0" ng-model="offer" type="text" placeholder="Offer(%)" value="">
                                </div> 
        
                        </div>
                     </div>
                     <div class="container mt-4">
                        <div class="row">
                            <div  class="col-sm-12 col-lg-12 col-md-12 col-xs-12">
                                    <textarea type="text" class="form-control rounded-0" placeholder="Additional Information" value=""></textarea>
                                </div>
                            
                        </div>
                     </div>
                 <div class="container  mt-4">
                        <div class="row">
                            <div class="col-sm-12 col-lg-6 col-md-6 col-xs-12">
                                    <input class="col-sm-12 col-lg-12 col-md-12 col-xs-12 form-control" type="text" placeholder="Link" value="">
                            </div> 
                            <div class="col-sm-12 col-lg-2 col-md-2 col-xs-12">
                                    <input  type="checkbox" name="viewmore" value="">View More
                            </div>  
                            <div class="col-sm-12 col-lg-4 col-md-4 col-xs-12">
                                    <input  type="checkbox" name="contentembed" checked value="">is Content Embed in image
                            </div>                            
                                   
                            
                        </div>
                     </div>
                
                <div class="container  mt-4">
                            <div class="row">
                                    <div class="col-sm-12 col-lg-12 col-md-12 col-xs-12" style="text-align: right;">
                                            
                                            <button type="submit" class="applyBtn btn btn-sm btn-success" >Submit</button>
                                            <button type="button" class="cancelBtn btn btn-sm btn-default" ng-click="cancel();">Close</button>
                                        </div>
                                    
            
                            </div>
                         </div>
    </div></div>


  